Bug 1861135

Summary: xxhash-0.8.0 is available
Product: [Fedora] Fedora Reporter: Upstream Release Monitoring <upstream-release-monitoring>
Component: xxhashAssignee: Mattias Ellert <mattias.ellert>
Status: CLOSED ERRATA QA Contact: Fedora Extras Quality Assurance <extras-qa>
Severity: unspecified Docs Contact:
Priority: unspecified    
Version: rawhideCC: mattias.ellert
Target Milestone: ---Keywords: FutureFeature, Triaged
Target Release: ---   
Hardware: Unspecified   
OS: Unspecified   
Whiteboard:
Fixed In Version: xxhash-0.8.0-1.fc32 xxhash-0.8.0-1.fc31 xxhash-0.8.0-1.el6 xxhash-0.8.0-1.el8 xxhash-0.8.0-1.el7 Doc Type: ---
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2020-08-05 01:18:46 UTC Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: --- Target Upstream Version:

Description Upstream Release Monitoring 2020-07-27 21:07:02 UTC
Latest upstream release: 0.8.0
Current version/release in rawhide: 0.7.3-1.fc33
URL: http://www.xxhash.com/

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/17583/

Comment 1 Upstream Release Monitoring 2020-07-27 21:07:06 UTC
An unexpected error occurred while creating the scratch build and has been automatically reported. Sorry!

Comment 2 Fedora Update System 2020-07-28 07:16:16 UTC
FEDORA-2020-ac6d67653e has been submitted as an update to Fedora 32. https://bodhi.fedoraproject.org/updates/FEDORA-2020-ac6d67653e

Comment 3 Fedora Update System 2020-07-28 07:16:18 UTC
FEDORA-2020-ac6d67653e has been submitted as an update to Fedora 32. https://bodhi.fedoraproject.org/updates/FEDORA-2020-ac6d67653e

Comment 4 Fedora Update System 2020-07-28 07:17:00 UTC
FEDORA-2020-25b8fcd0d7 has been submitted as an update to Fedora 31. https://bodhi.fedoraproject.org/updates/FEDORA-2020-25b8fcd0d7

Comment 5 Fedora Update System 2020-07-28 07:17:02 UTC
FEDORA-2020-25b8fcd0d7 has been submitted as an update to Fedora 31. https://bodhi.fedoraproject.org/updates/FEDORA-2020-25b8fcd0d7

Comment 6 Fedora Update System 2020-07-28 07:17:48 UTC
FEDORA-EPEL-2020-9bf705a4b9 has been submitted as an update to Fedora EPEL 8. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2020-9bf705a4b9

Comment 7 Fedora Update System 2020-07-28 07:17:50 UTC
FEDORA-EPEL-2020-9bf705a4b9 has been submitted as an update to Fedora EPEL 8. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2020-9bf705a4b9

Comment 8 Fedora Update System 2020-07-28 07:18:36 UTC
FEDORA-EPEL-2020-4b90013b56 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2020-4b90013b56

Comment 9 Fedora Update System 2020-07-28 07:18:38 UTC
FEDORA-EPEL-2020-4b90013b56 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2020-4b90013b56

Comment 10 Fedora Update System 2020-07-28 07:19:17 UTC
FEDORA-EPEL-2020-f6bcd7131e has been submitted as an update to Fedora EPEL 6. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2020-f6bcd7131e

Comment 11 Fedora Update System 2020-07-28 07:19:19 UTC
FEDORA-EPEL-2020-f6bcd7131e has been submitted as an update to Fedora EPEL 6. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2020-f6bcd7131e

Comment 12 Fedora Update System 2020-07-28 15:15:28 UTC
FEDORA-2020-ac6d67653e has been pushed to the Fedora 32 testing repository.
In short time you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2020-ac6d67653e`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2020-ac6d67653e

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 13 Fedora Update System 2020-07-28 15:26:08 UTC
FEDORA-EPEL-2020-f6bcd7131e has been pushed to the Fedora EPEL 6 testing repository.

You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2020-f6bcd7131e

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 14 Fedora Update System 2020-07-28 15:36:06 UTC
FEDORA-EPEL-2020-9bf705a4b9 has been pushed to the Fedora EPEL 8 testing repository.

You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2020-9bf705a4b9

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 15 Fedora Update System 2020-07-28 16:04:22 UTC
FEDORA-2020-25b8fcd0d7 has been pushed to the Fedora 31 testing repository.
In short time you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2020-25b8fcd0d7`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2020-25b8fcd0d7

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 16 Fedora Update System 2020-07-29 14:33:15 UTC
FEDORA-EPEL-2020-4b90013b56 has been pushed to the Fedora EPEL 7 testing repository.

You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2020-4b90013b56

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 17 Fedora Update System 2020-08-05 01:18:46 UTC
FEDORA-2020-ac6d67653e has been pushed to the Fedora 32 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 18 Fedora Update System 2020-08-05 02:15:09 UTC
FEDORA-2020-25b8fcd0d7 has been pushed to the Fedora 31 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 19 Fedora Update System 2020-08-12 01:43:53 UTC
FEDORA-EPEL-2020-f6bcd7131e has been pushed to the Fedora EPEL 6 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 20 Fedora Update System 2020-08-12 01:48:04 UTC
FEDORA-EPEL-2020-9bf705a4b9 has been pushed to the Fedora EPEL 8 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 21 Fedora Update System 2020-08-13 01:56:11 UTC
FEDORA-EPEL-2020-4b90013b56 has been pushed to the Fedora EPEL 7 stable repository.
If problem still persists, please make note of it in this bug report.